January 2019

RabbitMQ 3.7

We now support RabbitMQ 3.7

We now support Solr 7.6.

Solr 7

We now support Solr 7.6.

Varnish

We now offer Varnish 5.2 and 6.0.